# DraftResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | **string** | Operation status | [default to undefined]|
|**rules** | [**Array&lt;PolicyRule&gt;**](PolicyRule.md) | Draft rules | [default to undefined]|
|**draftId** | **string** | Draft unique id | [default to undefined]|
|**metadata** | [**PolicyMetadata**](PolicyMetadata.md) |  | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
